/* 
  Errors.strings
  CleanMyMac

  Created by Vera Tkachenko on 3/2/15.
  Copyright (c) 2015 MacPaw. All rights reserved.
*/

/* Error descriptions */
"ErrorDescriptionRemoving_GenericError" = "Failed to remove some files due to unknown reason.";
"ErrorDescriptionRemoving_GenericSingleFileError" = "\"%@\" couldn’t be removed due to unknown reason.";
"ErrorDescriptionRemoving_FileWasntAuthorized" = "\"%@\" couldn’t be removed, because you didn't authorize this operation.";
"ErrorDescriptionRemoving_FileWasntAuthorizedMove" = "\"%@\" couldn’t be moved, because you didn't authorize this operation.";
"ErrorDescriptionRemoving_CouldntRemoveWithPrivileges" = "\"%@\" couldn’t be removed due to lack of permissions.";
"ErrorDescriptionRemoving_CouldntMoveWithPrivileges" = "\"%@\" couldn’t be moved due to lack of permissions.";
"ErrorDescriptionRemoving_FailedToLaunchTask" = "Unable to execute task \"%@\". File doesn't seem to be executable or missing.";
"ErrorDescriptionRemoving_DependantApplication" = "\"%@\" couldn’t be removed because its related application is running.";
"ErrorDescriptionExecution_TaskWasNotAuthorizedGeneric" = "The operation couldn’t be completed. You didn't authorize it.";

/* Clean descriptions */
"ItemCleanDescription_Interrupted" = "This item was not cleaned, because the process was interrupted by using the Stop button.";
"ItemCleanDescription_CleanedPartially" = "This item was cleaned partially.";
"ItemCleanDescription_Failed" = "There were errors during the deletion process.";

"ItemCleanDescription_Error" = "Errors";
